Snmp Daemon

Support section for FREESCO v0.4.x 3rd Party Packages

Postby bluemagma » Sat Jan 31, 2009 5:30 pm

Anyone know if 0.4.0 requires a new package for SNMP, or can you use 0.3x version?
I know there aren't packages for 0.3x, but thought I would try and install it on 0.4x to see...
I'm looking to eventually get MRTG working for 0.4
User avatar
bluemagma
Newbie
 
Posts: 8
Joined: Thu Jan 29, 2009 11:35 pm

Postby Lightning » Mon Mar 02, 2009 3:29 am

03x packages are not compatible with the 04xc series. The problem is not that the binaries and such will not run on 04x because almost all of them will. But the actual script format and package format is a LOT different. So it takes some work to repackage 03x to run in a 04x system.
If you are afraid that you might make a mistake. The chances are high that you will never learn anything.
User avatar
Lightning
FREESCO GOD !!
 
Posts: 3050
Joined: Wed Nov 14, 2001 6:50 am
Location: Oregon, USA

Postby bluemagma » Mon Mar 16, 2009 10:06 pm

Ok I understand. Since you can run the SNMP binaries on 04x, how does one install them?

Thanks!
User avatar
bluemagma
Newbie
 
Posts: 8
Joined: Thu Jan 29, 2009 11:35 pm


Return to 3rd Party Package Support for FREESCO v0.4.x

Who is online

Users browsing this forum: No registered users and 1 guest

cron